/* CSS Document */

* {
	font-size:18px;
	text-align: right;
	margin: 0;
	padding: 0;
}

body{
	background:#09090c url(images/body-tail.gif) top repeat-x;
	text-align:center;
	direction: rtl;
}

img {vertical-align:top;}
a img { border:0;}

ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.813em;
		line-height:1.308em;
		color:#3c3c42;
	}

input, select { vertical-align:middle; font-weight:normal;}
p {padding-top:10px;}

/* ============================= main layout ====================== */

.main-bg {background:url(images/body-bg.jpg) no-repeat center top #09090c;}
.list3 li {padding:0; background:none; line-height:1.692em;}
.list3 li a {
	font-weight:normal;
	text-align: center;
}
li img {vertical-align:middle;}
.list2 li {background:none; padding:0;}
.list2 a {text-decoration:none;}
.list2 a:hover {text-decoration:underline;}
.list2 .item {margin-left:10px;}

.imgindent {margin:0 20px 0 0; float:left;}

/* ============================= header ====================== */

.flash1 {
	margin-bottom:0px;
	position:absolute;
	width:100%;
}
.flash2 {position:relative;}

/* ============================= content ====================== */

#content {
	background-color: #FFF;
}
.box1 {
	padding-top: 29px;
	padding-right: 26px;
	padding-bottom: 30px;
	padding-left: 33px;
}
.box2 {
	background:#7598a1 url(images/box2-bg.gif) right bottom no-repeat;
	border-top:6px solid #476f83;
	color:#ffffff;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 38px;
	padding-left: 3px;
}
.box2 a {color:#ffffff;}

.box3 {
	color:#bcccc4;
	font-size:28px;
	position:relative;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #222225;
	text-align: center;
	height: 45px;
}
.box3 .corner-left-bottom {background:url(images/box3-corner-left-bottom.gif) left bottom no-repeat;}
.box3 .corner-right-top {background:url(images/box3-corner-right-top.gif) right top no-repeat;}
.box3 .corner-left-top {
	width:100%;
	position:relative;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/box3-corner-left-top.gif);
	background-color: #222225;
	height: 275px;
}
.box3 .indent {
	padding:7px;
	font-family: Arial, Helvetica, sans-serif;
	direction: rtl;
	text-align: center;
	font-size: 18px;
}
.box-pictures {
	float: left;
	clear: none;
	margin-top: 35px;
	margin-left: -12px;
}
.box-picture-bell {
	float: left;
	margin-top: -18px;
	margin-left: -15px;
}
.box-picture-sale {
	float: left;
	margin-top: 5px;
	margin-left: -12px;
}


									   
.box3 a {color:#bcccc4; text-decoration:none; display:inline-block; vertical-align:middle; margin-left:3px;}
.box3 strong {color:#fff; font-size:1.267em; font-weight:normal; display:inline-block; padding:10px 0 0 0;}
.box3 span {float:right; display:inline-block; padding:7px 0 0 0; position:relative;}

.col-pad1 {padding-right:14px;}
.col-pad2 {padding-right:23px;}
.col-pad3 {padding-right:42px;}
.margin1 {margin-top:23px;}
.padding1 {
	padding-top:0px;
	direction: rtl;
}
#main_content_page {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}

.indent {
	padding-top: 27px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 11px;
}

.link {background:url(images/link-right-bg.png) right top no-repeat; font-size:1.154em; line-height:1em; color:#11161a !important; display:inline-block; text-decoration:none; margin-top:15px; cursor:pointer;}
.link span {display:inline-block; background:url(images/link-left-bg.png) left top no-repeat; padding:0 5px 0 6px;}
.link span span {background:url(images/link-tail-bg.png) top repeat-x; padding:6px 11px 6px 9px;}
.link:hover {color:#a72d1e !important;}

h3 {background:#476f83 url(images/title-right-bg.gif) right top no-repeat; color:#fff; font-weight:normal; font-size:1.385em;}
h3 span {
	display:block;
	background:url(images/title-left-bg.gif) left top no-repeat;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 11px;
}
h4 {
	color:#337ca2;
	font-size:1.538em;
	font-weight:normal;
	letter-spacing:-1px;
	line-height:1.2em;
	margin-bottom:10px;
}
.box2 h4 {
	color:#222225;
	text-align: center;
}

h5{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 10px;
}

h6{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	
}

.date {
	background:url(images/date1.gif) no-repeat 0 0;
	padding-left:30px;
}

.taright {text-align:right;}
.name {color:#a72d1e;}

.line-hor {border-bottom:1px solid #d8d8d9; padding-bottom:20px; margin-bottom:20px;}

/* ============================= footer ====================== */

#footer {color:#676d6f; padding:25px 0 0 35px;}
#footer a {color:#676d6f; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer strong {color:#a72e1c;}

/* ============================= forms ============================= */

#ContactForm {padding:20px 0 0 0;}
#ContactForm .rowi {height:42px;}
#ContactForm .col-1 {width:299px !important;}
#ContactForm .col-2 {width:258px !important;}
#ContactForm .link {float:right; margin-left:20px;}

.input {width:232px; height:19px; border:1px solid #b1b1b3; background:none; padding:0 0 0 5px; font-size:1em;}
textarea {width:251px; height:122px; border:1px solid #b1b1b3; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;}
#productsList {
	float: right;
	width: 200px;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 35px;
}
#headerProductList {
	color: #fff;
	background-color: #3c3c42;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
	line-height: 15px;
	height: 36px;
}
#page2 .main-bg #main #content .box1 .container #productsList ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
#page2 .main-bg #main #content .box1 .container #productsList ul li a {
	color: #3b3b3b;
	text-decoration: none;
	text-align: center;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #3b3b3b;
	font-size: 24px;
	font-style: normal;
	background-image: url(images/products_nav/star_bullet.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#page2 .main-bg #main #content .box1 .container #productsList ul li a:hover {
	color: #9f0;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #9f0;
}
#page2 .main-bg #main #content .box1 .container #productsList ul li ul {
	margin: 0px;
	padding: 0px;
}
#page2 .main-bg #main #content .box1 .container #productsList ul li ul li a {
	color: #cb7d20;
	background-image: none;
	text-align: right;
	display: block;
	margin-right: 42px;
	font-size: 20px;
}
#productDescription {
	float: left;
	width: 650px;
}
#worksHeader {


}
#worksHeader p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-top: 15px;
	text-align: center;
}

#fiveStages {
	padding-right: 26px;
	padding-left: 33px;
	margin-top: 40px;
	margin-bottom: 25px;
}
#fiveStages p {
	line-height: 25px;
	margin-top: 7px;
}
#fiveStages .stage img {
	float: right;
}

.stage {
	margin-top: 10px;
	height: 100px;
}



.pageSelected {
	background-color: #FC9;
}
#main #content .box1 .container .col-1.col-pad2.padding1 ul li {
	margin-right: 20px;
	margin-top: 15px;
	background-image: url(images/star1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}
.about-us-signature {
	float: left;
	margin-top: -110px;
}
.faqBox {
	line-height: 20px;
	margin-top: 25px;
	margin-right: 10px;
}
#thanksHeader {
	margin-top: 40px;
	margin-right: 20px;
	margin-left: 20px;
	background-color: #222225;
	color: #bcccc4;
	text-align: center;
	font-size: 35px;
	font-family: Tahoma, Geneva, sans-serif;
	height: 40px;
	padding-top: 15px;
}
#thanksBody {
	margin-bottom: 50px;
}
.thanksBox {
	width: 250px;
	margin-top: 20px;
	margin-right: 50px;
	float: right;
	height: 320px;
}
#contactHeader {
	padding-right: 45px;
}
#contactFooter {
	padding-right: 45px;
	margin-top: 50px;
}

#main h6 a{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-decoration: none;
	color: #3C3C42;
}

#main h6 a:hover{
	color: #cf3;
}

.corner-left-top a:hover{
	color:#CF3;
}

.box2 a{
	text-decoration:none;
}

.box2 a:hover{
	color: #cf3;
}


#main form#frmContact{
	font: normal .9em Arial, Helvetica, sans-serif;
	color: #193742;
	padding:0 80px 0 0;
	margin-top: 50px;
	position:relative;
}

#main form p{
	margin-top: 10px;
	color: #193742;
	margin: 0 20 20 0;
}

#main form label{
	width: 120px;
	float: right;
	clear: right;
	margin-left: 0.75em;
}

#main form input.text{
	width: 200px;
}

#main form textarea{
	width: 500px;
	height: 150px;
}
.text {
}

#main input.text:focus, #main textarea:focus{
	background-color: #ffc;
}
#frmContact p #submit {
}
.contactTelephone {
	float: left;
	margin-left: 70px;
	margin-top: -45px;
}
#ordersHeader {
}
#ordersBody {
}
#ordersBody ul {
	margin-bottom: 20px;
}
#ordersBody ul li {
	background-image: url(images/star1.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 15px;
	margin-right: 20px;
	padding-right: 20px;
}
#company {
	margin-top: 35px;
	color: #476F83;
}
.indent p {
	text-align: center;
}

#page1 .main-bg #main #content .box2 .line1 .line2 .container.line3 .col-4 p {
	text-align: center;
}
#page1 .main-bg #main #content .box2 .line1 .line2 .container.line3 .col-1.col-pad3 p {
	text-align: center;
}
.sendButton {
	background-image: url(images/send-button.png);
	height: 31px;
	width: 100px;
	font-size: 18px;
	text-align: center;
}
.sendButton2 {
	font-size: 18px;
	background-image: url(images/send-button.png);
	text-align: center;
	height: 31px;
	width: 100px;
	margin-right: 183px;
}

#frmNewsLetter {
	padding-right: 20px;
}
#frmLogin {
	padding-right: 20px;
	padding-left: 5px;
}
.footerMore {
	width: 300px;
	float: left;
	text-align: center;
}
.footerMore p {
	text-align: center;
}
.spacingDiv {
	margin-top: 20px;
}
.space {
	margin-right: 55px;
}
#personalHeader {
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.imagePersonalHeader {
	margin-right: 25px;
}
#personalMain {
	margin-top: 40px;
	margin-bottom: 25px;
	padding-right: 30px;
}
.checkImg {

}
form table {
	border: thin solid #C60;
}
form table td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}

form table td p{
	text-align: center;
}

form table td img{
	float:right;
}

.tdSpace {

}
iframe {
}
#page5 .main-bg #main #content .box1 .container #ordersBody #form1 table tr td label {
	width: 150px;
}
#page5 .main-bg #main #content .box1 .container #ordersBody #form1 table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.musivStyles {
	width: 50px;
}

.main_clip {
	margin-top: 35px;
	float: right;
	margin-right: 7px;
}
#mainClip {
	background-image: url(images/main_clip/clip_background-negative.jpg);
	height: 275px;
	background-repeat: no-repeat;
}


/* ~~~~~~ properties of the horizontal menu ~~~~~~ */

#navigation {
	padding: 0;
	clear:both;
	width:100%;
	height:51px;
	background-color: #d6eaf8;
	background-image: url(images/black%20menu/dropdown-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	direction: rtl;
	text-align: center;
	margin: 0;
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}


ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background-image: url(images/black%20menu/dropdown-bg-hover.gif);
	background-repeat: repeat-x;
	background-position: left top;
}



ul.nav-main li {
	float:right;
	display:block;
	height: 51px;
	color: #999;
	font: 14px Arial, Helvetica, sans-serif;
	background-image: url(images/black%20menu/separator.gif);
	background-repeat: no-repeat;
	background-position: right center;
	direction: rtl;
	width: 114px;
}
#blackMenu {
	height: 70px;
}


ul.nav-main li a {
	display:block;
	padding: 16px 16px 0 16px;
	height: 35px;
	color: #999;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#D6D6D6;
}



ul.nav-main *.list {
	background-image: url(images/black%20menu/navigation-arrow.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 22px;
}



ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px;
	top: 48px;
	left: 0;
	z-index: 598;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	background-color: #353535;
	background-image: url(images/black%20menu/dropdown-list-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}


ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 27px;
	float: none;
	width:145px;
	border-bottom: 1px solid #5a5a5a;
	background: none;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 6px 5px 6px 5px;
	height: 15px;
	float: none;
	width:145px;
	background: none;
	font: 12px Arial, Helvetica, sans-serif;	
}
#exampleClip {
	margin-bottom: 35px;
}
#page2 .main-bg #main #content .box1 #exampleClip form p {
	margin: 0px;
}
